Page MenuHomePhabricator

[Epic] Newsletters about Structured Data on Commons
Open, LowPublic

Description

Umbrella task for newsletters about Structured Data on Wikimedia Commons. https://commons.wikimedia.org/wiki/Commons:Structured_data/Newsletter_archive

Event Timeline

Restricted Application added a project: Wikidata. · View Herald TranscriptJul 11 2017, 7:33 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Jul 12 2017, 2:48 PM
Elitre added a subscriber: Elitre.Jul 31 2017, 7:07 PM

See https://phabricator.wikimedia.org/T170126#3487371 - not sure "umbrella" tasks are really useful or necessary - they end up among your open tasks and they can't really be resolved... the child one instead is great!

Restricted Application added a subscriber: PokestarFan. · View Herald TranscriptJul 31 2017, 7:07 PM
SandraF_WMF renamed this task from Newsletters about Structured Data on Commons to [Epic] Newsletters about Structured Data on Commons.Aug 22 2017, 11:16 AM
SandraF_WMF added a project: Epic.
SandraF_WMF triaged this task as Medium priority.Aug 23 2017, 2:42 PM
Qgil added a subscriber: Qgil.Aug 29 2017, 12:22 PM

See https://phabricator.wikimedia.org/T170126#3487371 - not sure "umbrella" tasks are really useful or necessary - they end up among your open tasks and they can't really be resolved... the child one instead is great!

I agree.

Abit added a subscriber: Abit.Sep 6 2017, 11:01 PM

See https://phabricator.wikimedia.org/T170126#3487371 - not sure "umbrella" tasks are really useful or necessary - they end up among your open tasks and they can't really be resolved... the child one instead is great!

I agree.

Arguments in favor of my choice to have umbrella tasks:

  • Well, they are stuff I do continuously work on; some work just doesn't end :-)
  • I like to make continuous tasks visible to anyone I work with ('see, this is stuff I have on my radar all the time')
  • Allows me to structure my work better (tree structures help me getting insight). I do/did it for other private and work projects too.
  • And I can link it from project pages on wiki, so that anyone who's interested can click on to the umbrella task and then see that I managed n newsletters in the past and have n planned for the future.

But if there are stronger arguments against (clogging up boards, adding confusion for others, problematic in terms of project and goals management) I'll be happy to stop doing this!

Keegan claimed this task.Jan 30 2018, 8:55 PM
Keegan lowered the priority of this task from Medium to Low.Oct 15 2018, 4:14 PM
Aklapper removed Keegan as the assignee of this task.Jun 19 2020, 4:28 PM
Aklapper added a subscriber: Keegan.

This task has been assigned to the same task owner for more than two years. Resetting task assignee due to inactivity, to decrease task cookie-licking and to get a slightly more realistic overview of plans. Please feel free to assign this task to yourself again if you still realistically work or plan to work on this task - it would be welcome!

For tips how to manage individual work in Phabricator (noisy notifications, lists of task, etc.), see https://phabricator.wikimedia.org/T228575#6237124 for available options.
(For the records, two emails were sent to assignee addresses before resetting assignees. See T228575 for more info and for potential feedback. Thanks!)